- pokemon-rogue-battle
- field/anims
- addPokeballOpenParticles

# Function addPokeballOpenParticles

- addPokeballOpenParticles(scene, x, y, pokeballType): void

- #### Parameters

  - scene: default
  - x: number
  - y: number
  - pokeballType: PokeballType

  #### Returns void

  - Defined in src/field/anims.ts:5

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme